<?xml version="1.0"?>

<launch>
    <node pkg="motion_executive" type="map_manager_node.py" name="map_manager_node" output="screen" respawn="false">
        <param name="planning_frame"  value="map" />
        <remap from="~points" to="/filtered_depth/points" />
        <remap from="~octomap_binary" to="/octomap_binary" />
        <remap from="~planning_scene" to="/planning_scene" />
    </node>
</launch>
